import vl from 'vega-lite-api';
export const viz = vl
  .markPoint({
    fill: true,
    stroke: false,
    size: 100,
    opacity: .8
  })
  .encode(
    vl.x().fieldQ('patients').scale({ zero: false }),
    vl.y().fieldQ('mean_payment').scale({ zero: false }),
    vl.tooltip().fieldN('hhrg'),
    vl.fill().fieldN('therapy'),
    vl.size().fieldO('clinical_severity')
  );